Bug 506155 - Flakey behavior of LCD weather applet (no longer works like it did in 4.2.3)
Flakey behavior of LCD weather applet (no longer works like it did in 4.2.3)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdeplasma-addons (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 14:59 EDT by Jerry Amundson
Modified: 2009-07-09 16:38 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-09 16:38:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 193440 None None None Never

  None (edit)
Description Jerry Amundson 2009-06-15 14:59:37 EDT
Description of problem:
Flakey behavior of LCD weather applet (no longer works like it did in 4.2.3)


Version-Release number of selected component (if applicable):
kdeplasma-addons-4.2.90-1.fc12.x86_64

How reproducible:
always

Steps to Reproduce:
1.configure LCD Weather settings
2.
3.
  
Actual results:
nothing

Expected results:
weather info

Additional info:
Comment 1 Steven M. Parrish 2009-06-28 16:19:52 EDT
This bug report is vague for us to take any action.  Please give us specifics as to what exactly is not working as expected.  Without any further info we will have no choice to but close this as INSUFFICIENT_DATA in 30 days.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Steven M. Parrish 2009-06-28 16:22:52 EDT
Ignore the previous comment, issue already address by upstream.

Fix should appear in next release.

http://websvn.kde.org/?view=rev&revision=982515



-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Ngo Than 2009-07-09 16:38:16 EDT
it's fixed in 4.3rc1

Note You need to log in before you can comment on or make changes to this bug.